<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b14afd6f-e7e8-4806-857f-22e664ba8e49MusicBusinessProfileIds" />
    <int name="b14afd6f-e7e8-4806-857f-22e664ba8e491" value="0" />
    <int name="b14afd6f-e7e8-4806-857f-22e664ba8e49MusicUserIsBrandProfile" value="0" />
</map>
